.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="number"],
.formResponsive input[type="email"],
.formResponsive input[type="tel"],
.formResponsive input[type="url"],
.formResponsive input[type="password"] {
    background-color: #ffffff;
    border: 1px solid #862b69;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}




#userForm {
}

#password {
     height: auto;
     width: 40px ! important;
}

#userForm h2 {
    display: none;
}

#userForm input[type="submit"] {
     background: #862b69 none repeat scroll 0% 0%;
     font-size: 16px ! important;
     margin-top: 5px;
     width: 80px;
     padding: 10px;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

.rsform-block-password {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 50px;
}
.formValidation{
    display: none !important;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
}
.rsform-block-password .formControlLabel{
    float:left !important;
    display:inline-block;
    width: auto !important;
}
#userForm .rsform-block {
     margin-bottom: 0;
}
